body {
    background-color: #fffdf3;
}

nav {
	margin-bottom: 10px;
}

.navbar-logo {
    padding-right: 10px;
}

.navbar-logo img {
    width: 110px;
}

nav.menu-top {
	background-color: #fff;
	color: #5f903f;
	width: 100%;
	position: sticky;
	top: 0;
	box-shadow: 2px 1px 10px 0 rgba(24,25,31,.082);
	margin-bottom: 15px;
    padding: 5px 10px;
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

nav.menu-top a {
	color: #5f903f;
}

nav.menu-top ul {
	list-style: none;
	display: block;
	width: auto;
}

nav.menu-top ul li {
	overflow: visible;
    float: left;
	padding: 10px;
    margin: 0 3px;
}

nav.menu-top ul li:hover a {
	color: #4C7332;
	cursor: pointer;
}

nav.menu-top ul li.li-main.active {
	background-color: #5f903f;
    border-radius: 2px;
}

nav.menu-top ul li.li-main.active a {
    color: #fff;
}

nav.menu-top ul li.li-main.active:hover {
	background-color: #4C7332;
}

sup.notif {
    position: relative;
    top: -.8em;
    display: inline-block;
    padding: .25em .4em;
    font-size: 8pt;
    /* font-weight: 700; */
    color: #fff;
    background-color: #ff4a4a;
    line-height: 1;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.dropdown sup.notif {
    top: 0.8em;
    right: -15px;
}

div.overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    z-index: 8;
    background: rgba(0,0,0,.5);
}

@media (max-width: 895px) {
    .navbar-logo img {
        width: 70px;
    }

	nav.menu-top ul {
        width: 100%;
	}

    nav.menu-top ul.fl {
        padding-bottom: 20px;
        margin: 0px -5px;
    }

    nav.menu-top ul.fr {
        padding-top: 20px;
        display: flex;
        border-top: 2px solid #d8d8d8;
        justify-content: space-between;
    }

    nav.menu-top ul.fr li {
        padding: 0px;
    }

    nav.menu-top ul li {
        margin: 0px;
    }

	nav.menu-top ul.fl li.li-main {
        width: 100%;
    }

    nav.menu-top ul.fr li.li-main {
        width: auto;
    }
}
/* ==========END NAVBAR========== */

/* ==========ICON TOGGLE========== */
.dropdown {
    display: none;
}

.border-icontoggle {
    width: 30px;
    height: 30px;
    padding: 0.35rem;
    background: transparent;
    cursor: pointer;
    margin: 5px;
    margin-bottom: 0px;
    display: none;
}

.icontoggle {
    width: 15px;
    height: 2px;
    background-color: #5f903f;
    margin: 2px 1px;
}

@media (max-width: 895px) {
    .border-icontoggle {
        display: inline;
    }

    .dropdown {
        width: auto;
        display: block;
    }

    .menu-dropdown {
        display: none;
        position: absolute;
        background: white;
        width: 100%;
        left: 0;
        top: 50px;
        padding: 10px 20px 20px;
        position: fixed;
        /* height: 100%; */
        border-radius: 0 0 5px 5px;
    }

    .menu-dropdown .menu {
        display: block;
        margin: 0px;
    }
}
/* ==========END ICON TOGGLE========== */

/* ==========FOOTER========== */
footer {
    margin-top: 5rem;
    background: #f7fbf7;
    /* color: #5f903f; */
}

footer .inner {
    padding: 3rem 5%;
}

footer .inner .content {
    display: flex;
    align-items: baseline;
}

footer .inner .content .company-profile {
    width: 50%;
    padding: 0rem 1.5rem;
}

footer .inner .content .company-profile .logo {
    margin-bottom: 1rem;
}

footer .inner .content .company-profile .logo img {
    width: 110px;
}

footer .inner .content .company-profile .desc {
    margin-bottom: 1rem;
}

footer .inner .content .company-profile .desc p {
    line-height: 24px;
    font-size: 10pt;
}

footer .inner .content .company-profile .social-nav {
    display: grid;
    grid-template-columns: repeat(auto-fit,24px);
    grid-template-rows: 24px;
    grid-gap: 16px;
    gap: 16px;
}

footer .inner .content .company-profile .social-nav img {
    width: 24px;
    height: 24px;
}

footer .inner .content .content1,
footer .inner .content .content2 {
    width: 25%;
    padding: 0rem 1.5rem;
}

footer .inner .content .content1 .title,
footer .inner .content .content2 .title {
    font-size: 16pt;
    font-weight: bold;
    margin-bottom: 1rem;
}

footer .inner .content .content1 ul,
footer .inner .content .content2 ul {
    flex-direction: column;
    display: flex;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

footer .inner .content .content1 ul li,
footer .inner .content .content2 ul li {
    margin-left: 0px;
    font-size: 12pt;
    line-height: 2;
}

footer .inner .content ul li a {
    color: rgba(15, 15, 15, 0.88);
    padding: 5px 0;
    font-size: 10pt;
    cursor: pointer;
}

/* footer .inner .content .content2 ul li a:hover {
    color: #5f903f;
} */

.footer-copyright {
    padding: 1rem 0rem;
    background: #f7fbf7;
    color: #5f903f;
    text-align: center;
    font-weight: 600;
    font-size: 10pt;
}

.footer-copyright .inner {
    padding: 0 5%;
}

.modal#perbaikan .modal-dialog {
    width: 50%;
    padding: 0px;
}

.modal#perbaikan .modal-dialog .modal-header {
    background-color: #ff4a4a;
    border: 0px;
    border-radius: 5px 5px 0 0;
    padding: 1rem 0rem;
}

.modal#perbaikan .modal-dialog .modal-header .close {
    color: #fff;
    opacity: 0.6;
    padding-right: 15px;
}

.modal#perbaikan .modal-dialog .modal-header .close:hover {
    color: #fff;
    opacity: 0.8;
}

.modal#perbaikan .modal-dialog .modal-content {
    padding: 15px;
    text-align: center;
}

.modal#perbaikan .modal-dialog .modal-content .text1 {
    font-size: 30pt;
    font-weight: 500;
    line-height: 1.3;
    margin-bottom: 1rem;
}

.modal#perbaikan .modal-dialog .modal-content .text2 {
    font-size: 12pt;
    line-height: 1.3;
    margin-bottom: 1rem;
}

@media (max-width: 767px) {
    footer .inner {
        padding: 1.5rem 10px;
    }

    footer .inner .content {
        display: block;
    }

    footer .inner .content .company-profile {
        width: 100%;
        padding: 1.5rem 0rem;
        text-align: center;
    }

    footer .inner .content .company-profile .logo {
        width: 100%;
        margin-bottom: 1rem;
    }

    footer .inner .content .company-profile .logo img {
        width: 50%;
    }

    footer .inner .content .company-profile .desc p{
        font-size: 8pt;
    }

    footer .inner .content .company-profile .social-nav {
        display: block;
    }

    footer .inner .content .company-profile .social-nav a {
        padding: 0 5px;
    }

    footer .inner .content .content1,
    footer .inner .content .content2 {
        width: 100%;
        padding: 1rem 0rem;
        text-align: center;
    }

    footer .inner .content .content1 .title,
    footer .inner .content .content2 .title {
        font-size: 12pt;
        margin-bottom: 1rem;
    }

    footer .inner .content .content1 ul li,
    footer .inner .content .content2 ul li {
        font-size: 8pt;
    }

    .footer-copyright {
        font-size: 8pt;
    }

    .footer-copyright .inner {
        padding: 0px 10px;
    }

    .modal#perbaikan .modal-dialog {
        width: 100%;
    }
}
/* ==========END FOOTER========== */